ja:
  plugin_openproject_openid_connect:
    name: "OpenProject OpenID Connect"
    description: "Adds OmniAuth OpenID Connect strategy providers to OpenProject."
  logout_warning: >
    ログアウトしています。送信したフォームの内容は失われる可能性があります。 [ログイン] してください。
  activemodel:
    attributes:
      openid_connect/provider:
        name: 名称
        display_name: 表示名
        identifier: 識別子
        secret: シークレット
        scope: スコープ
        limit_self_registration: Limit self registration
  openid_connect:
    menu_title: OpenID プロバイダー
    providers:
      label_add_new: 新しい OpenID プロバイダーを追加
      label_edit: OpenID プロバイダー %{name} を編集
      no_results_table: プロバイダーが定義されていません。
      plural: OpenID プロバイダー
      singular: OpenID プロバイダー
    setting_instructions:
      azure_deprecation_warning: >
        The configured Azure app points to a deprecated API from Azure. Please create a new Azure app to ensure the functionality in future.
      azure_graph_api: >
        Use the graph.microsoft.com userinfo endpoint to request userdata. This should be the default unless you have an older azure application.
      azure_tenant_html: >
        Set the tenant of your Azure endpoint. This will control who gets access to the OpenProject instance. For more information, please see <a href="https://www.openproject.org/docs/system-admin-guide/authentication/openid-providers/#azure-active-directory">our user guide on Azure OpenID connect</a>.
      limit_self_registration: >
        If enabled users can only register using this provider if the self registration setting allows for it.
